#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    frontsql
#DEF <PRIMARYKEY> i_uziv
#DEF <TABLENAME> uziv

#[ CREATE TABLE ZACATEK ]#
    n_uziv character varying(30) COLLATE pg_catalog."default",
    i_jazyk integer,
    pozn text COLLATE pg_catalog."default",
    c_user integer,
    datcas timestamp without time zone DEFAULT '1971-01-01 00:00:00'::timestamp without time zone,
    zmaz smallint DEFAULT (0)::smallint,
    heslo character varying(30) COLLATE pg_catalog."default",
    meno character varying(30) COLLATE pg_catalog."default",
    priezvisko character varying(45) COLLATE pg_catalog."default",
    titul character varying(6) COLLATE pg_catalog."default",
    tel character varying(45) COLLATE pg_catalog."default",
    fax character varying(45) COLLATE pg_catalog."default",
    email character varying(50) COLLATE pg_catalog."default",
    i_uziv SERIAL,
    CONSTRAINT pk_i_uziv PRIMARY KEY (i_uziv)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#